Page 1 of 1

an error occurs when i attend to install newlisp in developi

PostPosted: Wed Sep 24, 2014 4:07 am
by kuangdash
After having installed the "newlisp_10.6.1-utf8_amd64.deb"

I put "newlisp" in shell to activate it.( my system arguments: debian wheezy amd64)

newlisp: error while loading shared libraries: libffi.so.6: cannot open shared object file: No such file or directory